Les anciennes versions de Windows XP et d’Internet Explorer ne sont plus supportées

date:
15 avril 2015

À partir de maintenant, le site internet et les e-services du SPF Finances ne sont plus accessibles aux utilisateurs d'anciens systèmes d'exploitation Windows XP SP1 et SP2) et depuis le navigateur web Internet Explorer 6 (ou versions antérieures).

Cette mesure contribue à renforcer la sécurité de notre système informatique.